Subject: Re: [netext] yet another charter version

From: Jari Arkko <[email-masked]>
Date: Mon, 01 Feb 2010 11:25:55 +0200

Juan-Carlos,

Thanks for the feedback.

> I share views with Rajeev and others and I
> believe that the new charter reads much better. Nonetheless, I'd suggest
> removing the following sentence: 
>
> " It is assumed that that an IP layer interface can simultaneously
> attach to multiple MAGs (possibly over multiple media). "
>
> I had previously made a point that an MN may need to move from one MAG
> to another and if the MN can only operate one radio technology at a time
> (single-radio handover) then the multiple-MAG attachment does not apply.
> I don't think we need to make this strong assumption.
>
> By removing that sentence we allow both singe-radio and simultaneous
> attachment solutions to be documented.
>   

Ok. I think your scenario is a valid one. Let me think about what this 
means for the charter text.

And now that I read more e-mails I can see that in your later discussion 
you converged on this:

> It is assumed that that an IP layer interface can simultaneously 
> and/or sequentially attach to multiple MAGs (possibly over multiple 
> media).

Which is fine.

Jari